> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Plan Categories Controller update



## OpenAPI

````yaml /generated/specs/sales.json patch /api/v1/plan-categories/{id}
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/plan-categories/{id}:
    patch:
      tags:
        - PlanCategories
      summary: Plan Categories Controller update
      operationId: PlanCategoriesController_update
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdatePlanCategoryDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    UpdatePlanCategoryDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.